Subject: bug#19167: 24.4; newsticker eats 100% cpu

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 17:31:30 +0100

Ulf Jasper <[email-masked]> writes:

> Max <[email-masked]> writes:
>
>> Every time I start newsticker (with multiple feeds configured) emacs
>> start eating 100% of one of the cpu cores. This happens with and withour
>> group file present. In 24.3 it used to work just fine.
>
> I do not know of any worsening between 24.3 and 24.4.  For how long does
> newsticker chew on your cpu?
>
> Could you please provide a simple recipe for reproducing this error?
> Something like
>
>   emacs -Q
>   M-: (setq newsticker-url-list '(.....))
>   M-x newsticker-treeview
>
> or whatever it needs to provoke that behaviour?

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no